<p style="text-align:center"><strong>LEMBAR DATA PEMILIHAN (LDP)</strong></p>
<ol style="list-style-type: upper-alpha;padding-left:15px;">
	<li><strong>LINGKUP PEKERJAAN</strong></li>
    	<ol type="1">
        <li>Pokja : <br>
          <em>[diisi nama Pokja Pemilihan, contoh : Pokja Pengadaan Barang/konstruksi/jasa lainnya /konsultansi UKPBJ K/L/Pemda/I]</em></li>
        <li>Alamat Pokja Pemilihan:</li>
        <li><em>Website:</em></li>
    	<li><em>Website LPSE</em>:</li>
    	<li>Nama paket pekerjaan:</li>
    	<li>Uraian singkat pekerjaan:<br>
    	  <em>[diisi dengan uraian secara singkat dan  jelas  pekerjaan/kegiatan yang  dilaksanakan]</em></li>
    	<li>Jangka waktu penyelesaian pekerjaan: ()hari kalender.<br>
    	  <em>[diisi waktu yang diperlukan untuk menyelesaikan  pekerjaan]</em></li>
    	</ol>
    <li><strong>SUMBER DANA</strong><br>
    Pekerjaan ini dibiayai dari sumber pendanaan ___ Tahun Anggaran ___ <br>
    [<em>diisi sumber </em><em>dana dan tahun anggaran sesuai dokumen anggaran</em>]</li>
    <li><strong>JADWAL TAHAPAN PEMILIHAN</strong><br>
    Sebagaimana yang tercantum dalam aplikasi SPSE</li>
    <li><strong>PENINJAUAN LAPANGAN <em>[apabila diperlukan]</em></strong><br>
      <em>[Peninjauan Lapangan akan dilaksanakan pada:</em><br>
      <em>Hari</em> : <br>
      <em>Tanggal:<br>
      Pukul:___s.d___<br>
      Tempat:</em></li>
    <li><strong>MATA UANG PENAWARAN DAN CARA PEMBAYARAN</strong></li>
    	<ol type="1">
        <li>Mata  uang yang digunakan : <br>
          <em>[diisi Rupiah atau mata uang lainnya  apabila dilaksanakan di luar negeri]</em></li>
        <li>Pembayaran  dilakukan dengan cara: <br>
          <em>[diisi pembayarannya didasarkan pada hasil pengukuran  bersama atas volume pekerjaan yang benar-benar telah dilaksanakan secara  bulanan (monthly certificate), cara angsuran (termijn) atau  sekaligus]</em></li>
    	</ol>
    <li><strong>MASA BERLAKUNYA PENAWARAN</strong><br>
    Masa berlaku penawaran selama ___ () hari kalender sejak batas akhir pemasukan Dokumen Penawaran, yaitu dari tanggal ___s.d___<br>
    <em>[diisi dengan memperhitungkan akhir pemasukan  dokumen penawaran sampai penandatanganan kontrak].</em></li>
    <li><strong>JADWAL PEMASUKAN DOKUMEN PENAWARAN</strong><br>
    Lihat jadwal pemilihan dalam aplikasi SPSE</li>
    <li><strong>BATAS AKHIR WAKTU PEMASUKAN PENAWARAN</strong><br>
    Lihat jadwal pemilihan dalam aplikasi SPSE</li>
    <li><strong>PEMBUKAAN  PENAWARAN</strong><br>
    Lihat jadwal pemilihan dalam aplikasi SPSE</li>
    <li><strong>JAMINAN PELAKSANAAN <em>(hanya untuk pengadaan jasa lainnya yang asetnya tidak dikuasai pengguna/pekerjaan konstruksi/barang yang nilainya lebih dari Rp. 200.000.000,00 (dua ratus juta rupiah))</em></strong></li>
    	<ol type="1">
        <li>Masa berlakunya jaminan pelaksanaan  selama: ___() hari kalender sejak penandatanganan kontrak.<br>
          <em>[diisi dengan memperhitungkan mulai  dari tanggal  penandatanganan kontrak sampai dengan serah terima Barang.]</em></li>
        <li>Jaminan Pelaksanaan ditujukan kepada PPK:<br>
          <em>[diisi nama PPK bukan nama  orang]</em>.</li>
    	<li>Jaminan Pelaksanaan dicairkan dan disetorkan pada: <em>[Kas Negara/Kas Daerah]</em></li>
    	</ol>
    <li><strong>JAMINAN UANG MUKA</strong></li>
    	<ol type="1">
        <li>Nilai Jaminan Uang Muka sebesar Rp. ___</li>
        <li>Jaminan Uang Muka ditujukan kepada ___ <em>[diisi nama PPK]</em></li>
    	<li>Jaminan Uang Muka dicairkan dan disetorkan pada  _________ <em>[Kas Negara/Kas Daerah](apabila  ada).</em></li>
    	</ol>
</ol>
